Bug 431631 - RHEL5.2 Release Notes: TrouSerS and tpm-tools
RHEL5.2 Release Notes: TrouSerS and tpm-tools
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan Lerch
Joshua Wulf
: Documentation
Depends On:
Blocks: RHEL5u2_relnotes RHEL5u3_relnotes
  Show dependency treegraph
 
Reported: 2008-02-05 20:17 EST by Don Domingo
Modified: 2014-10-19 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
(all architectures) TrouSerS and tpm-tools are included in this release to enable use of Trusted Platform Module (TPM) hardware.TPM hardware features include (among others): * Creation, storage, and use of RSA keys securely (without being exposed in memory) * Verification of a platform's software state using cryptographic hashes TrouSerS is an implementation of the Trusted Computing Group's Software Stack (TSS) specification. You can use TrouSerS to write applications that make use of TPM hardware. tpm-tools is a suite of tools used to manage and utilize TPM hardware. For more information about TrouSerS, refer to http://trousers.sourceforge.net/.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-23 19:51:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Domingo 2008-02-05 20:17:08 EST
Hi Tim, adding the following to the RHEL5.2 release notes under "Technology
Preview":

<quote>
TrouSerS and tpm-tools

    TrouSerS and tpm-tools are included in this release to enable use of Trusted
Platform Module (TPM) hardware.TPM hardware features include (among others):

        * Creation, storage, and use of RSA keys securely (without being exposed
in memory)
        * Verification of a platform's software state using cryptographic hashes

    TrouSerS is an implementation of the Trusted Computing Group's Software
Stack (TSS) specification. You can use TrouSerS to write applications that make
use of TPM hardware. tpm-tools is a suite of tools used to manage and utilize
TPM hardware.

    For more information about TrouSerS, refer to http://trousers.sourceforge.net/.
</quote>

please advise if any further revisions are required. thanks!
Comment 1 Don Domingo 2008-04-01 22:17:20 EDT
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don
Comment 2 Ryan Lerch 2008-08-07 00:50:59 EDT
Tracking this bug for the Red Hat Enterprise Linux 5.3 Release Notes. 

This Release Note is currently located in the Technology Previews section.
Comment 3 Ryan Lerch 2008-08-07 00:50:59 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Note You need to log in before you can comment on or make changes to this bug.